import request from '@/utils/request'

// 查询任务
export function getList(query) {
  return request({
    url: '/system/summary/list',
    method: 'get',
    params: query
  })
}

// 查询任务
export function getTask(query) {
  return request({
    url: '/system/summary',
    method: 'get',
    params: query
  })
}

// 保存
export function saveTask(data) {
  return request({
    url: '/system/summary',
    method: 'post',
    data: data
  })
}
